.sub-pages-nav.outside {
	margin-top: 1rem;
	margin-bottom: 2rem;
}

.sub-pages-nav ul {
	list-style: none;
	padding: 0;
	margin: 0 -1rem;
}

.sub-pages-nav ul ul {
	display: none;
}

.sub-pages-nav ul > li {
	width: 50%;
	float: right;
	position: relative;
	padding: 1rem;
}

@media (max-width: 768px) {
	.sub-pages-nav ul > li {
		width: 100%;
	}
}

.sub-pages-nav a {
	display: block;
	color: inherit;
	border-right: 3px solid #00aeef;
	background: #f1f1f1;
	padding: 1rem;
	font-size: 1.2rem;
	border-radius: 2rem;
}

.sub-pages-nav.outside a {
	background: #fff;
	box-shadow: 0 0 30px rgba(0,0,0,0.1);
}

.sub-pages-nav .arrow {
	font-family: 'FontAwesome';
	font-style: normal;
	color: #657177;
}

.sub-pages-nav .arrow:before {
	content: '\f104';
}


table.dataTable.no-footer {
	border: 0;
	border-collapse: collapse;
}

table.dataTable.no-footer .bg-primary {
	background: #dcc26b!important;
}

table.dataTable thead th, table.dataTable thead td {
	border: 0;
}

.table-bordered td, .table-bordered th {
	border-bottom: 1px solid #ddd;
}

